

/* RESET */
@import "reset.css";

/* Custom styles */
@import "custom.css";

body {
	background:#fff url(images/body.jpg) no-repeat center top;
}

#wrap {	
	background: none; 
}


/* HEADER */

#top { width: 960px; margin: 0 auto; padding-top: 40px; z-index:999;}

/* PAGE NAVIGATION */
#topmenu { width:100%; height:40px; position:fixed; z-index:10000; background-color: #151515; border-bottom: 4px solid #454545;}
.inner-top { width:960px;margin: 0 auto;}
#navigation { width:400px; float:left;}
#navigation ul { list-style-type: none; list-style-image: none; float:left;}
#navigation li { float:left; margin-right:10px; }
#navigation li a:link, #navigation li a:active, #navigation li a:visited { font:12px Arial, Helvetica, sans-serif;
	text-decoration: none; padding: 5px 10px; -moz-border-radius-topright:5px; -moz-border-radius-topleft:5px;	-moz-border-radius-bottomright:5px; -webkit-border-top-left-radius:5px;	-webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; color:#f5f5f5;
}
#navigation li a:hover { color:#c50000;}
.current_page_item a:link, .current_page_item a:visited, .current_page_item a:active, .current_page_item a:hover { color:#fff; background:#FFAE00; cursor:default;}
/* CATEGORY NAVIGATION */

/* TOP ADDITIONAL LINKS */
#add-links { float:right; width:500px; padding-top:13px; text-align:right;}
.designitsexy {	font:12px Arial, Helvetica, sans-serif; background: url(images/designitsexy-top.png) no-repeat center left; padding: 2px 35px 2px 30px; text-decoration:none; color:#f5f5f5;}
.artvolens-development { font:12px Arial, Helvetica, sans-serif; background: url(images/artvolens-development.png) no-repeat center left; padding: 2px 0 2px 30px; text-decoration:none; color:#f5f5f5;}
.designitsexy:hover, .artvolens-development:hover { color:#c50000;}
/* /TOP ADDITIONAL LINKS */




/* CATEGORY NAVIGATION */

#menu { 
	background:url(images/cat-bg.png) no-repeat top left;
	width:960px;
	height:50px;
	z-index: 999;
	position: relative;
}

#catnav, #catnav ul {
	padding: 0;
	margin: 0 15px;
	list-style: none; 
	line-height: 1;
	width:750px;
	z-index: 999;
	position: relative;
}

#catnav li a {
	display: block;
	line-height: 50px;
	padding: 0 10px;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	color:#fff;
}

#catnav li {
	float: left;
}


#catnav li:hover {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#c50000;
	color:#FFFFFF;
}

#catnav li.current-cat a{
	background:#ffae00;
	color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/* Style drop down list */

#catnav li ul { position: absolute; width: 182px; left: -999em; margin:0; }
#catnav li ul li {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-top:1px;
	background: #c50000;
	background: rgba(197, 0, 0, 0.9);
	z-index: 15;
	position: relative;
	color:#FFFFFF;
}
#catnav li ul li:hover { background-color: #ffae00; color:#fff; }
#catnav li ul li a { line-height: 35px; font-size: 12px; color: #fff; width: 160px; }
#catnav li ul ul {	margin: -36px 0 0 180px;  border-top: 1px solid #ccc; }
#catnav li ul ul li a { line-height: 35px; }
#catnav li ul li ul li a {	border-width:0 1px 1px 0px; }
#catnav li:hover ul, #catnav li.sfhover ul { left: auto; }
#catnav li:hover ul ul, #catnav li.sfhover ul ul { left: -999em; }
#catnav li:hover ul, #catnav li li:hover ul, #catnav li.sfhover ul, #catnav li li.sfhover ul { left: auto; }
#catnav li:hover, #catnav li.hover { position: static; } /* IE7 Fix */

/* SEARCH */

#search { position:absolute; right:20px; top:10px; width: 178px; height:32px; display:block; }
#search input { 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#ffae00;
	border:0; 
	color:#fff;
	padding: 8px 10px;
	width:155px;
}

/* HEADER */

#header {
	width: 100%;
	height: 100px;
	padding: 25px 0;
	clear: both;
	position: relative;
}

#header h1 { position:absolute; left:-999em; }

#logo a{
	float:left;
	display:block;
	background:transparent url(images/logo.png) no-repeat scroll;
	width:367px;
	height:56px;
	margin-top:25px;
	text-indent:-9999px;	
}
#experts-logo a {
	float:right;
	display:block;
	background:transparent url(images/expertscreative-logo.png) no-repeat scroll;
	width:129px;
	height:112px;
	text-indent:-9999px;	
}




/* Content */

#content {
	background: transparent url(images/bg-content11111.png) repeat-y right;
	width: 960px;
	margin:0 auto;
	min-height: 400px;
	padding: 0;
}
* html #content { height: 550px; }
#content-bot { background:url(images/bg-content-footer11111111.png) no-repeat; width:960px; height:18px; margin:0 auto; display:block; }
#content-bot-white { background:url(images/bg-content-footer-white1111.png) no-repeat; width:960px; height:18px; margin:0 auto; display:block; }

#content.white { background:none; }

#featured {	padding:40px 0px 0px 20px;	width:440px; }
#main {	padding:40px 20px 0px 0; width:425px; }
#main-full { padding:40px 0 0px 20px; width:920px; }


/* Content (style) */

#content a { text-decoration: underline; }
#content a:hover {	text-decoration: none; }
#content h2, #content h3 { font-weight: bold; }
#content h2 { font-size: 24px; line-height:36px; padding-top:0; }
#content h3 {font-size: 20px; }
#content h3.info { 
/*	background:#c50000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px; 
	padding:10px 10px 10px 15px;
	*/
	margin-bottom:15px;
	padding:10px 10px 10px 5px;
	font:20px Arial, Helvetica, Tahoma;	color: #151515;
	font-weight:normal;
	border-bottom:2px solid #950000;
}
#content h4 { font-size: 16px; }
#content ol, #content ul { line-height: 18px; }
#content ul { padding-left: 50px; }
#content ul li { list-style: circle; padding: 3px 0; }
#content ol { padding-left: 57px; }
#content ol li { list-style: decimal; padding: 3px 0; }
#content blockquote {
	border-left:2px solid #777777;
	color:#777777;
	font-style:italic;
	margin:5px auto 15px;
	padding:0px 10px;
	width:85%;
}

/* Main Content (post) */

#content .post { padding:0 5px 15px 0; }
#content .post-title {	width: 100%; position: relative; }
#content .post-title h2, #content .post-title p.post-details, #content .post-title h3 { padding-right: 50px; }

#content h1 a:link, #content h1 a:visited { color: #2A2A2A; font-size:28px; font-weight:normal; }
#content h1 a:hover { color: #950000; text-decoration: none; }

#content h2 a, #content h3 a { color: #2A2A2A; text-decoration: none; }
#content h2 a:hover, #content h3 a:hover {  text-decoration: none; }
#content p.post-details { line-height: 18px; margin-top: -10px; position: relative; }
#content p.post-details a { text-decoration: underline; color:#9F9F9F; }
#content p.post-details a:hover { color:#555; }
#content p.post-details {
	color: #9F9F9F;
	font-size: 11px;
	padding: 5px 0px 10px 1px
}
#content .post h4 { margin-top: 1px; clear: both; width: 100%; }
#content .post h4.continue a {
	background: #A8BC70;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
}
#content .post h4.continue a:hover {background: #9fb26a;}
#content .post img.thumbnail {
	border:1px solid #DDDDDD;
	margin:5px 0 0;
}
#content .post img.thumbnail-cat {
	border:1px solid #DDDDDD;
	margin:5px 15px 5px 0;
	float:left;
}
#content .post img.thumbnail-left {
	margin:15px 10px 5px 0;
	float:left;
}
#content .post img.gallery { margin:0 7px 7px 0; }
#content h2.arh {
	border-bottom: #EBEBEB 1px solid;
	margin-top: -10px;
	margin-bottom: 10px;
	position: relative;
}

#featured h2 { font-size:34px; }

#featured .block { padding:0 30px 20px 0px; width:200px; float:left; }
#featured .block.last { padding-right:0px; }
#featured .block h2, #featured .block h2 a:link, #featured .block h2 a:visited { font-size:18px; line-height:20px; font-weight:normal; text-decoration:underline; color:#3a3a3a;}
#featured .block h2 a:hover{ color:#950000; text-decoration:none;}



/* Main Content (post>single) */

#content p.tags {
	background:url(images/ico-tag.gif) no-repeat center left;
	padding-left:25px;
	width: 100%;
	clear: both;
}
.single #content .advert_468x60 {margin: 15px 0 0px 0;}
#content .page h2 {padding-top: 5px;}

/* Comments */

#comments h3 { font-size: 20px;	font-weight: normal;padding: 10px 0 20px 0;}

#comments #comments_wrap {padding: 0; position: relative; }
#comments ol.commentlist li { list-style-type:none; }

#comments .comment { margin-top: 10px; width: 100%; }
#comments .comment a { text-decoration: underline; }
#comments .comment a:hover { text-decoration: none; }
#comments .comment small { font-size: 10px;	margin-top: -2px; }

#comments .comment .col-left {width: 110px; font-size:11px;}
#comments .comment .col-left p { padding: 0 0 0 2px; line-height: 19px;}
#comments .comment .col-left .inside {
	width: 110px;
	float: left;
	position: relative;
	overflow: hidden;
	min-height:70px;
}

#comments .comment .col-right {
	min-height: 92px;
	background: #e6e6e6;
	padding: 10px 15px;
	margin-left:100px;
	float:none; 
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
}

* html #comments .comment .col-right { height: 100px; }
#comments .comment div.reply { float:right; padding: 3px 3px 0; font-size:11px; }
#comments .comment div.reply a { text-decoration:none; color:#aaa; }

#comments ul.children { margin:10px 0 0 25px; padding:0; }

#comments .navigation .alignright, #comments .navigation .alignleft { margin:10px 0;}
#comments .navigation a {
	color: #555;
}
#comments .commentlist {padding:0;}
#comments .commentlist p{padding:0 0 10px;}

#comments .commentlist #respond #form_wrap {
	padding:0 0 25px;
	margin:0;
	border:0;
	width:auto;
}
#comments .commentlist .children #respond #form_wrap .col-right{float:none;}
#comments .cancel-comment-reply {margin-bottom:10px;}

#commentform .btn {
	margin:0; 
	background:url(images/btn-submit.png) no-repeat;
 	color:#FFFFFF;
	font-weight:normal;
	font-size: 12px;
	width:79px;
	height:41px;
	padding:0;
	border:0;
	cursor:pointer;
}

/* (widgets)*/

#tag_cloud h2 {display: block;float: none;}
.textwidget {clear: both;padding: 5px 2px;line-height:20px;}
#wp-calendar {
	width: 95%;
	padding: 0 0 0px 0;
	margin-bottom: 15px;
	clear: both;
}
#wp-calendar caption {padding: 10px;}
#wp-calendar th {color: #fff;}
#wp-calendar th, #wp-calendar td {
	padding: 5px;
	text-align: center;
	background: #E7E7E7;
	color: #9E9E9E;
}
#wp-calendar td {background: transparent;}
#wp-calendar td, table#wp-calendar th {padding: 3px 0;}
#wp-calendar a {text-decoration: underline;}
#wp-calendar a:hover {text-decoration: none;}

/* (flickr) */

#flickr h3 span {color: #0061D8;}
#flickr h3 span span {color: #FF1183;}
#flickr .wrap {
	margin-left: -5px;
	padding: 0;
	position: relative;
	margin-bottom:25px;
}
#flickr a img {
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
	display: block;
	padding: 3px;
	background: #fff;
	border: #CECFC6 1px solid;
}
#flickr a:hover img {border: #A8AA99 1px solid;}

/* widget-slider */
#slider-top { background:url(images/bg-footer-top.png) no-repeat; width:960px; height:12px; font-size:1px }
#slider-bot { background:url(images/bg-footer-bot.png) no-repeat; width:960px; height:12px; }
#slider-block { background-color:#242527; position:relative; min-height:300px; width:960px; overflow:hidden; }
.container { position:relative; height:137px; width:840px; overflow:hidden; margin:0 auto; }
.container div {  opacity:0; z-index:0; position:absolute; top:0; left:0; padding:0 20px; }
.container div div {  opacity:1; z-index: auto; position:static; padding:0px; }
#loopedSlider { position:relative; width:960px; margin:30px auto 0; }
#loopedSlider .nav-buttons { list-style-type:none; margin:0; padding:0; }
#loopedSlider li#p { position:absolute; top:140px; left:30px; }
#loopedSlider li#n { position:absolute; top:140px; right:30px; }

.container ul.widget { float:left; width:245px; margin-right:30px; color:#eeeeee;}
.container ul.last { margin-right:0px; }
.container ul.widget h3 { font-family:Arial; color:#fff; font-size: 24px; font-weight:bold; margin:10px 0 0; }
.container ul.widget a { color:#fff; }
.container ul.widget li ul { padding:0; margin:0; }
.container ul.widget li ul li { padding:10px 0; background:url(images/footer-dot.png) repeat-x bottom; }

				
/* FOOTER */

#footer {
	width: 960px;
	margin: 10px auto 0;
	padding-bottom:30px;
	font-size: 11px;
	color: #777;
}
#footer a{ color:#777; }
#footer .col-right img {vertical-align: middle;}
#footer .col-right span {display: none;}


/* POST LIST STYLE */
.post-list { padding: 0 0 10px 0;}
#content .post-list img.thumbnail-list {
	margin:0px 15px 15px 0;
	float:left;
	border: 2px solid #fff;
}


#content .post-list h3 {padding:0; margin:0;}
#content .post-list h3 a.posts:link, #content .post-list h3 a.posts:visited{ display:block; padding:5px;  font: 18px Arial, Helvetica, sans-serif; color: #5a5a5a; font-weight:normal; text-decoration: none; border-bottom:1px solid #cdcdcd }
#content .post-list h3 a.posts:hover { color: #fff; text-decoration: none; background:#c50000;  border-bottom:1px solid #950000 }

#content .post-list h3.small { padding: 5px 0 0 5px;}
#content .post-list h3.small a:link, #content .post-list h3.small a:visited{color: #c50000; font-size:12px; font-weight:bold; text-decoration: underline; }
#content .post-list h3.small a:hover { color: #222; text-decoration: none; }


/* ADDITIONAL STYLES */
.clear-both { clear:both;}
.padd-btm-10 {
	padding-bottom: 10px;	
}
.marg-top-10 {
	margin-top:10px;
}
.comments-margin {
	margin-top:30px;
}
.thumbnail-post {
	border:1px solid #DDDDDD;
	margin-bottom:10px;
}
.red {
	color:#c50000;
}
.fleft { float:left;}
.fright { float:right;}

.ads-468 {
	width: 470px;
	height:70px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-top:1px;
	background: #efefef;
	border:1px solid #d1d1d1;
	margin: 0 0 15px -15px;
}
.ads-336 {
	margin: 5px 0 10px 0;
}


.l-1 { background:transparent url(images/link-ico.png) no-repeat 5px center; padding: 5px 10px 5px 35px; background-color:#1C1C1C; -moz-border-radius:5px; -webkit-border-radius:5px; margin:2px 0;}
.l-1 a:link, .l-1 a:active { color:#347dcf; text-decoration:none;}
.l-1 a:hover {text-decoration:underline;}